 body { background:#FFFFFF; font-size: 0.9em; color:#424242; font-family: 'Noto Sans', sans-serif;; } #fixedHeader { border-bottom: 2px solid #efbf01; background: #1d406a; }#fixedHeader.mimizedHeader { border-bottom: 2px solid #efbf01 !important; background: #1d406a !important; } #mainDiv { background:#FFFFFF; }#contentPageBackground { background:#FFFFFF;  } h1 { color:#142e4d; font-family: 'Noto Serif', serif;; } h2 { color:#1c3d65; font-family: 'Noto Serif', serif;; }.largeContentButton { background:#1d406a; color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }.largeContentButton:hover { background:#efbf01; }a,a:link,a:visited,a:active { color:#0762a3; }a:hover { color:#efbf01; }#footer a { color:#efbf01 !important; font-size: 1em !important;  }#footer p { color:#FFFFFF; }#footer { color:#FFFFFF; background:#424242;border-top: 2px solid #efbf01;font-size:1em !important; }#primaryNavigation ul li a { color: #FFFFFF;  }#primaryNavigation ul li a:hover, #primaryNavigation ul li a:focus { color: #efbf01;  }#secondaryNavigation ul li a { color: #c5cff0;  }#secondaryNavigation ul li a:hover, #secondaryNavigation ul li a:focus { color: #efbf01;  }#primaryNavigation .emphasizedLink a.menuBuilderLink {color: #ffffff !important; background:#1d406a; border-radius:30px 30px 0px 0px; -moz-border-radius:30px 30px 0px 0px; -webkit-border-radius:30px 30px 0px 0px; } #primaryNavigation .emphasizedLink a.menuBuilderLink:hover, #primaryNavigation .emphasizedLink a.menuBuilderLink:focus { background:#efbf01; }#primaryNavigation ul li { border-right: 1px solid #FFFFFF; }#secondaryNavigation .emphasizedLink a.menuBuilderLink {color: #ffffff !important; background:#1d406a; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } #secondaryNavigation .emphasizedLink a.menuBuilderLink:hover, #secondaryNavigation .emphasizedLink a.menuBuilderLink:focus { background:#efbf01; }.dropDownMenuStyleApplied {background: #1d406a; border-radius: 0px 0px 30px 30px; -moz-border-radius: border-radius: 0px 0px 30px 30px; -webkit-border-radius: border-radius: 0px 0px 30px 30px; } .dropDownMenuStyleApplied a,.dropDownMenuStyleApplied a:link,.dropDownMenuStyleApplied a:visited, .dropDownMenuStyleApplieda:active { color:#0762a3; }.dropDownMenuStyleApplied a:hover { color:#efbf01; }#fixedHeader .sectionLevel3NestedPages a:not(:first-of-type) { border-top: solid 2px #1d406a; }div.sectionLevel3Links div.sectionLevel3NestedPages a { background: #FFFFFF; }.sectionDropdownSideEffect a { border-bottom: 1px solid #FFFFFF; }.sectionDropdownSideEffect { border-bottom: 2px solid #efbf01 !important; border-right: 1px solid #efbf01 !important; border-left: 1px solid #efbf01 !important;  }#contentBG { border-top: 6px solid #efbf01; }#contentBGFullContent { border-top: 6px solid #efbf01; }.TSG-accordion .TSG-accordion-nested-table.ui-accordion-header { border-left: 10px solid #1d406a !important; }.TSG-accordion .TSG-accordion-nested-table.ui-state-active { border 1px solid #1d406a; background: #1d406a; }.TSG-accordion .TSG-accordion-nested-table.ui-state-active p { color #ffffff !important; }.newsletterDivSubheading { border-top: 10px solid #efbf01; border-left: 1px solid #efbf01; border-right: 1px solid #efbf01; border-bottom: 1px solid #efbf01; }#newsletterClosePopup { background: #1d406a; color: #ffffff; border: 2px solid #ffffff;}#newsletterClosePopup:hover { background: #efbf01; color: #ffffff;}.orangeButton { background: #1d406a; color: #ffffff; border: 1px solid #ffffff; } .orangeButton:hover { background:#efbf01; } .bannerButton, .homeBannerButton { background:#1d406a; color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .imgBannerButton:hover { background:#efbf01; } .imgBannerButton { background: rgba(29,64,106,0.75); color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .bannerButton:hover, .homeBannerButton:hover { background:#efbf01; } #homeBannerButtons .homeBannerButton, #homeBannerButtons .homeBannerButton:hover { border: solid rgb(0,34,76); } .homePageContentBlock { background:#FFFFFF ;border-bottom: 1px solid #efbf01;  }.cmsImage, .cmsImageLarge { border: 1.9px solid #efbf01; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .featuredNewsImageHolder { border: 1.9px solid #efbf01; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .newsArticleImg { border: 1.9px solid #efbf01; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .featuredEventImageHolder { border: 1.9px solid #efbf01; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } #newsDiv, #eventsDiv, #mediaDiv { border-top: 2px solid #efbf01; } .homeArticleImg { border: 2px solid #efbf01; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .WebFormParts { color:#424242; } .buttonActionPublic { background:#1d406a; color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .buttonActionPublic:hover { background:#efbf01; } #paginationDiv { border-top: 1px solid #efbf01; border-bottom: 1px solid #efbf01; } .currentPaginationSpan a { background:#1d406a; color:#ffffff !important;  } .newsEventListingPhotoIcon { border: 1.9px solid #efbf01; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; overflow: hidden; }  .newsEventListingPhotoIcon:hover { border: 1.9px solid #efbf01; } .newsEventRowDiv { border-bottom: 1px solid #FFFFFF; };hr { border-top: 1px solid #FFFFFF; }#subnav { border-right: 1px solid #FFFFFF; }#subnavItem,#subnavItemLevelThree,#subnavItemLevelFour { border-bottom: 1px solid #FFFFFF; }.featuredEventContainerCrop img { border: 2px solid #efbf01; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }  #projects-wrapper.all .project-container img { border-bottom: 5px solid #efbf01; background: #1d406a; }.project-container { border: 1px solid #FFFFFF; background: #1d406a; }#projects-wrapper.all .project-container:hover { border: 1px solid #efbf01; }a .project-container { color: #424242 !important;  }a:hover .project-container { color: #424242 !important;  }.project-category-container { border-bottom: 1px solid #FFFFFF; }.project-container-column .project-main-photo img, .project-photo-container img { border: 2px solid #efbf01; }#gallery li img.galleryPhoto { border: 2px solid #efbf01; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } #playerWrapper { border: 2px solid #efbf01; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .latestVideothumb { border: 2px solid #efbf01; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .searchVideothumb { border: 2px solid #efbf01; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .videoSearchLarge { border: 2px solid #efbf01; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; } .videoSearchFormButton { background:#1d406a; color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }.videoSearchFormButton:hover { background:#efbf01; }ul#videoNavContent li a {color: #ffffff !important; background:#1d406a; border-radius:30px 30px 0px 0px; -moz-border-radius:30px 30px 0px 0px; -webkit-border-radius:30px 30px 0px 0px; } ul#videoNavContent li a:hover { background:#efbf01; }ul#videoNavContent li a.videoColumnButtonLinkHighlight { background:#efbf01; }.keylistDiv li { border-bottom: 1px solid #FFFFFF;} #promotionAd { border-left: 4px solid #efbf01;border-top: 4px solid #efbf01; background: #1d406a; } #promotionAdClose { border: 1px solid #efbf01; background: #1d406a; } #mobileMenu, #accessibilityMobileMenu { background: #1d406a; }ul.mobileMenuUL li a, #accessibilityMobileMenu ul li a { background:#1d406a; color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }.mobileHomepageBanner { border-bottom: 2px solid #efbf01; }.orangeButton { border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }#directory-tabs .ui-widget-header { border-bottom: 1px solid #1d406a; }#directory-tabs .ui-tabs-nav li.ui-state-active { background: #1d406a; color:#ffffff !important; }ul.mobileMenuUL li a.childMenuItem { border-bottom: 1px solid #FFFFFF; color:#0762a3 !important;  }.searchDiv form > .button { background:#1d406a; color:#ffffff !important;  }#directory-wrapper .slider { background:#FFFFFF; color:#424242; }.directory-item { border-bottom: 1px solid #FFFFFF;}#directory-detail img { border: 2px solid #efbf01; }#directory-tabs .directory-photo { border: 2px solid #efbf01; }select,input { border: 1px solid #efbf01; }#signupForm { color: #424242; }.sliderSubpageSubheadline { background: #FFFFFF; border-bottom: 1px solid #efbf01;}#cmsWebViewContentContainer { background:#FFFFFF; border-top:10px solid #efbf01; } .sectionDropdownSideEffect { border-radius: 0px 0px 30px 30px; -moz-border-radius: border-radius: 0px 0px 30px 30px; -webkit-border-radius: border-radius: 0px 0px 30px 30px; } #mainDiv .tsgContentSliderColumn div div { box-shadow: 0px 0px 5px #efbf01 !important; border-radius: 30px !important; } .tsgContentSliderArrow i { color: #1d406a !important }.projectImg, .projectImg img, .project-container-column .project-main-photo img, .project-photo-container img { border-radius: 30px !important; } #unsubTable thead tr { background: #efbf01; } #sliderContainer .sliderImageHolder { height: 500px; } #partnersDiv .slider-controls .control_paginate:hover { background: #efbf01; } .audioButton { background:#1d406a; color:#ffffff !important; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px; }#audio_details h1 { color:#142e4d; font-family: 'Noto Serif', serif;; }a.audioPlay,a.audioWatch { background:#1d406a; -moz-border-radius:30px; -webkit-border-radius:30px; color: #424242; }a.audioPlay:hover, a.audioWatch:hover {background:#1d406a; }.featuredMediaImageHolder {border: 2px solid #efbf01; border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;}.audioTab, #audio_photo, #audio_status {background: #efbf01; color: #FFFFFF !important; }.audioVideothumb { border: 2px solid #efbf01; } #shiftNotificationSubscribe { background: #142e4d; } .sectionFullWidthMenu { background: #FFFFFF; } .linkButton { background: #1d406a; color: #ffffff; border-radius:10px !important; -moz-border-radius:30px; -webkit-border-radius: 30px; }.pageBlockPhotoShapeRectangle { -moz-border-radius:30px; -webkit-border-radius: 30px; }.pageBlockAccordionHeader.accordionActive { background: #1d406a; color: #ffffff; font-weight: bold; border-radius: 30px 30px 0px 0px; } 
        @media only screen and (min-width: 601px) {
.cardImageHolder {
    width: 275px;
margin: 0px auto;
}
.pageBlockInnerContentAreaHeightShort .cardTextHolder {
    min-height: 50px !important;
}

.dropDownMenuStyleApplied .fa-external-link-alt
{
display: none; 
/* With a lot of links these crowd the nav too much */
}

}


.homeAssessorMessage
{
background: #183459;
color: #FFFFFF;
/* border-top: 4px solid #efbf01; */
border-bottom: 10px solid #efbf01;
}

.homeAssessorMessage .cmsImageLarge
{
 border: 2px solid #efbf01;
}

.tsgContentSlider .tsgContentSliderColumn .full-photo-layout img {
    object-fit: cover;
    object-position: bottom left;
}

.pageBuilderBlock
{
border-bottom: 0px;
}

p{
font-size: 0.9em!important;
font-weight: 400;
}
.headerLogo {
    content: url(../images/design/WCAO_Logo_White.png);
    width: auto;
    height: 110px;
    position: absolute;
    left: 3px;
    top: -3px;

}
#fixedHeader.mimizedHeader .headerLogo{
    content: url(../images/design/WCAO_Logo_White.png);
    height: 78px;
    top: 38px;
}
#fixedHeader.mimizedHeader {
    top: -40px;
    background: rgb(29 64 106 / 85%) !important;
}
#primaryNavigation a{
    font-size: 1em;
    letter-spacing: 0.5px;
}
#primaryNavigation a:hover{
    color: #efbf01!important;
}
#primaryNavigation ul li {
    border-right: 0px solid #FFFFFF;
}
#secondaryNavigation ul li a {
    font-size: 0.9em;
    font-weight: 400;
}
#secondaryNavigation a:hover{
    color: #fff!important;
}
.searchDiv form > .button {
    background: #a1aac7;
    color: #ffffff !important;
}
.searchDiv form > .button:hover {
    background: #c5cff0;
    color: #ffffff !important;
}
#fixedHeader {
    padding-bottom: 10px;
}
#primaryNavigation .emphasizedLink a.menuBuilderLink {
    color: #1d406a !important;
    padding: 0px 15px 0px 15px;
   background: #EFBF01;
background: linear-gradient(0deg,rgba(239, 191, 1, 1) 0%, rgba(255, 215, 56, 1) 100%);

    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
}
#primaryNavigation .emphasizedLink a.menuBuilderLink:hover{ 
      background: #EFBF01;
background: linear-gradient(0deg,rgba(239, 191, 1, 1) 0%, rgba(250, 229, 125, 1) 100%);

}
.dropDownMenuStyleApplied {
    background: rgb(255 255 255 / 90%);
    border-radius: 0px 0px 20px 0px!important;
    -moz-border-radius: 0px 0px 20px 0px!important;
    -webkit-border-radius: 0px 0px 20px 0px!important;
    box-shadow: 0px 0px 5px #424242!important;
}
.sectionDropdownSideEffect{
    border-bottom: 0px solid #142e4d !important;
    border-right: 0px solid #142e4d !important;
    border-left: 5px solid #efbf01!important;
}
.dropDownMenuStyleApplied a{
    color: #1d406a!important;
}
.sectionDropdownSideEffect {
    border-radius: 0px 0px 20px 0px!important;
}
.sectionDropdownSideEffect a {
    border-bottom: 1px solid rgb(197 207 240 / 50%);
}
#sliderContainer p {
    margin: 5px 0px 0px 0px;
}
.captionDiv {
    background: rgb(255 255 255 / 90%);
    width: 50%;
    padding: 15px;
    position: absolute;
    bottom: 30px;
    left: 0px;
    z-index: 2;
    height: auto;
    border-radius: 0px 25px 25px 0px;
    border-left: 15px solid #efbf01;
}

.captionDiv h1 {
    font-size: 1.5em;
    color: #1d406a;
    font-weight: 600;
}
.captionDiv p {
    font-size: 0.9em;
    color: #424242;
    letter-spacing: 0.2px;
    font-weight: 400;
}
.bannerButton{
    background: #1d406a!important;
    font-size: 0.9em!important;
    padding: 10px 20px 10px 20px!important;
    font-weight: 400!important;
}
#homeBannerButtons .homeBannerButton, #homeBannerButtons .imgBannerButton{
    font-family: 'Noto Sans', sans-serif;
    font-size: 0.9em !important;
    letter-spacing: 0.2px;
    color: #1d406a !important;
    padding: 5px 15px 5px 15px;
    width: 45%;
    margin: 6px auto;
    background: #EFBF01;
background: linear-gradient(0deg,rgba(239, 191, 1, 1) 0%, rgba(255, 215, 56, 1) 100%);
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
     border-bottom: 0px solid black;
}
#homeBannerButtons .homeBannerButton, #homeBannerButtons .imgBannerButton:hover{ 
   background: #EFBF01;
background: linear-gradient(0deg,rgba(239, 191, 1, 1) 0%, rgba(250, 229, 125, 1) 100%);
}

.imgBannerButtonDiv a:hover img {
    opacity: 0.8;
}

#homeBannerButtons img {
    height: 165.2px!important;
    border-bottom: 2px solid #efbf01!important;
}
#homeBannerButtons img:hover {
 opacity:0.8;
}
#homeBannerButtons {
    border-left: 2px solid #efbf01;
}
.homeBlockOne h2{
   color: #1d406a!important;
}
.homeBlockTwo{   
background:url(../images/content/9185e83489490443a3ed69b3c-32015.jpg) no-repeat left!important;
 width: 1200px;
height: 460px;
float: left;
border-bottom: 15px solid #efbf01;
}
.homeBlockThree{
  padding-top: 30px!important;
}
.homeBlockThree h2{
   color: #1d406a!important;
}
.pageBlockAccordionHeader{
    background: #1d406a;
    color: #ffffff;
    font-weight: bold;
    border-radius: 10px;
    border-bottom: 4px solid #efbf01;
    margin-bottom: 5px;
}
.pageBlockAccordionHeader.accordionActive {
    border-radius: 10px 10px 0px 0px;
    background: #142e4d;
}
.pageBlockAccordionContent.accordionActive {
    height: auto;
    width: 90%;
    padding: 25px 5%;
    border-top: 1px solid #fff !important;
    border-radius: 0px 0px 10px 10px!important;
    margin-bottom: 5px;
}
.pageBlockAccordionContent.accordionActive {
    padding: 25px 4.9%;
}
.noBanners{
    height: 200px;
}
#contentBG {
    border-top: 6px solid #a1aac7;
}
#subnavItem, #subnavItemLevelThree, #subnavItemLevelFour {
    border-bottom: 1px solid rgb(197 207 240 / 50%);
    font-weight: 400;
}
ul{
    font-weight: 400!important;
    font-size: 0.95em!important;
}
#content ul li {
    font-weight: 400!important;
    font-size: 0.95em!important;
    margin-bottom: 5px;
}
#content ol li {
    font-weight: 400!important;
    font-size: 0.95em!important;
}
#content ul {
    margin-left: 5px;
}
#subnavItemLevelThree a{
   color: #7584b6!important;
}
#content table td, .homePageContentBlock table td {
    font-size: 0.95em!important;
    font-weight: 400!important;
}
.cmsImage, .cmsImageLarge {
    border: 2px solid #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
 background: #1d406a!important;
}
.buttonActionPublic {
    background: #1d406a;
    color: #ffffff !important;
    font-weight: 400;
}
#Document_Center_Body a {
    color: #1c3d66;
    font-weight: 400;
}
#fixedHeader .sectionLevel3NestedPages a{
    border-top: 1px solid rgb(197 207 240 / 50%) !important;
}
#contentBG a:link, #contentBGLayered a:link, #contentFull a:link {
    text-decoration: none;
    font-weight: 400;
}
/*START MOBILE STYLES*/

@media only screen and (max-width: 600px) {
.logo{
        content: url(../images/design/WCAO_Logo_White.png);
        width: 53% !important;
        height: 80px !important;
        float: left;
        margin-top: -15px;
        margin-left: 0px !important;
  }
#mobileMenuButton .fas {
    color: #efbf01!important;
  }
.caption-title {
    font-size: 1.5rem!important;
    color: #1d406a;
  }
.caption-text {
    font-size: 0.98rem !important;
  }
.bannerButton {
    font-size: 1em !important;
  }
#homeBannerButtons {
    border-left: 0px solid #a1aac7;
  }
#homeBannerButtons img {
    height: 175px !important;
    border-bottom: 3px solid #ffffff !important;
  }
.homeBlockTwo{   
background:url(../images/design/nm-mobile.jpg) no-repeat left!important;
width: 90% !important;
padding: 22px;
height: 156vh;
float: left;
  }
.homeBlockOne{   
margin-bottom: -20px!important;
  }
.homeBlockThree{   
margin-top: -70px!important;
padding-top:0px!important;
  }
.pageBlockAccordionHeader{
    background: #1d406a!important;
    color: #ffffff!important;
    font-weight: bold;
    border-radius: 10px;
    border-bottom: 4px solid #efbf01!important;
    margin-bottom: 5px;
}
.pageBlockAccordionHeader.accordionActive {
    border-radius: 10px 10px 0px 0px!important;
    background: #142e4d!important;
}
.pageBlockAccordionContent.accordionActive {
    height: auto;
    width: 90%;
    padding: 25px 5%;
    border-top: 1px solid #fff !important;
    border-radius: 0px 0px 10px 10px;
    margin-bottom: 5px;
}
.pageBlockAccordionContent.accordionActive {
    padding: 25px 4.6%!important;
  }
ul, ol {
    list-style-position: outside;
    font-size: 0.9em;
  }
#mobileMenu, #accessibilityMobileMenu {
    background: rgb(255 255 255 / 90%);
  }
ul.mobileMenuUL li a.childMenuItem {
    border: 2px solid #1d406a !important;
    color: #1d406a !important;
    background: #fff;
  }
div.sectionLevel3Links div.sectionLevel3NestedPages a {
    background: rgb(197 207 240 / 50%) !important;
  }
table td {
    display: table-row;
    text-align: center;
  }
} 